RDP-ALIGNMENT(1)

NAME
rdp-alignment: - Ribosomal Database Project (RDP) alignment tools package

SYNOPSIS
rdp-alignment <subcommand> <options>

DESCRIPTION
The Alignment tools package contains commands to do defined community analysis, pairwise alignment and hidden markov model (HMMER3 models, no training).

OPTIONS
List of subcommands:

alignment-merger
    - Merge alignments

pairwise-knn
    - Compute k-nearest-neighbors by pairwise alignment

compare-error-type
    - Detect insertion, deletion and substitution errors in sequences comparing to reference sequences

align-nucl-to-prot
    - Transfer a sequence alignment from protein sequences to nucleotide sequences

rm-partialseq
    - remove partial sequences based on pairwise alignment to reference sequences